body { 
	FONT-FAMILY : "Lucida Grande", Verdana, Lucida, Arial, Helvetica, ËÎÌå,sans-serif;
	FONT-SIZE: 12px; MARGIN: 0px; LIST-STYLE-TYPE: circle; width:100%; height:100%;
	padding : 0px ;
}

TABLE {
	FONT-SIZE: 12px; FONT-FAMILY: "Lucida Grande", Verdana, Lucida, Arial, Helvetica, ËÎÌå,sans-serif;
}

FORM {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px ;
}

A:link    {	COLOR: #194f7f; TEXT-DECORATION: none;}
A:active  {	COLOR: #194f7f; TEXT-DECORATION: none;}
A:visited {	COLOR: #194f7f; TEXT-DECORATION: none;}
A:hover   {	COLOR: #000000; TEXT-DECORATION: underline;}

input.text {
	font-size: 12px;
	color: #000000;
	border: 1px solid #CFCFCF;
	height: 16px;
}

textarea.text{
	font-size: 12px;
	color: #000000;
	width:90%;
	height:60px;
	border: 1px solid #CFCFCF;
	/*overflow-y:visible;*/
}

#PageBaseLayer {
	position:absolute;left:0px;top:0px;width:100px; height : 100px;
	background-color:#E7E3E7;
}
#PageLoading {
	position:absolute; 	display:none ; width:70px; height:70px; border:0px ;
}
#PageBaseFrame{
	position:absolute; display:none ; background-color:#E7E3E7;	
}

div.quickIcon {
	float:left;	width:24px;	height:24px;cursor:pointer;
}
div.quickIconOver {
	float:left;	width:22px;	height:22px; cursor:pointer; border:1px solid #CCCCCC;
}
div.quickIconSep {
	float:left;	width:3px;	height:22px; 
}

.errorMessage {
	color: #FF0000 ;	
}

.hintMessage {
	color: #0097E0 ;	
}

BUTTON.Btn {
	BORDER: 0px; PADDING-LEFT: 6px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/Button.gif); 
	PADDING-BOTTOM: 2px; MARGIN: 2px 0px 1px 2px; OVERFLOW: hidden; WIDTH: 90px; CURSOR: pointer; 
	COLOR: #000000; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat; 
	FONT-FAMILY: Verdana; HEIGHT: 20px; BACKGROUND-COLOR: transparent; TEXT-ALIGN: center
}

BUTTON.Browser {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BACKGROUND-IMAGE: url(images/Browser.gif); OVERFLOW: hidden;
	BORDER-LEFT: medium none; WIDTH: 16px; CURSOR: pointer; BORDER-BOTTOM: medium none; BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 16px; BACKGROUND-COLOR: transparent
}

BUTTON.Color {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BACKGROUND-IMAGE: url(images/ColorPalette.gif); OVERFLOW: hidden;
	BORDER-LEFT: medium none; WIDTH: 16px; CURSOR: pointer; BORDER-BOTTOM: medium none; BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 16px; BACKGROUND-COLOR: transparent
}

BUTTON.Calendar {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BACKGROUND-IMAGE: url(images/BacoCalendar.gif); OVERFLOW: hidden; 
	BORDER-LEFT: medium none; WIDTH: 16px; CURSOR: pointer; BORDER-BOTTOM: medium none; BACKGROUND-REPEAT: no-repeat; 
	HEIGHT: 16px; BACKGROUND-COLOR: transparent
}

.TreePageLeft {
	border-left:1px #CCCCCC solid;
}	
.TreePageBar {
	background-color:#CCCCCC; cursor:e-resize ;
}